.css_tipo_ocorrencia_label, .css_tipo_ocorrencia_label span{ }
.css_tipo_ocorrencia_label span  span{line-height:1.5;}
.css_tipo_ocorrencia_line, .css_tipo_ocorrencia_line >span{ }
.css_tipo_ocorrencia_line span  span{line-height:1.5;}
.css_tipo_ocorrencia_obj, .css_tipo_ocorrencia_obj span{ }
.css_tipo_ocorrencia_obj span  span{line-height:1.5;}
.css_nome_label, .css_nome_label span{ }
.css_nome_label span  span{line-height:1.5;}
.css_nome_line, .css_nome_line >span{ }
.css_nome_line span  span{line-height:1.5;}
.css_nome_obj, .css_nome_obj span{ }
.css_nome_obj span  span{line-height:1.5;}
.css_email_label, .css_email_label span{ }
.css_email_label span  span{line-height:1.5;}
.css_email_line, .css_email_line >span{ }
.css_email_line span  span{line-height:1.5;}
.css_email_obj, .css_email_obj span{ }
.css_email_obj span  span{line-height:1.5;}
.css_contato_label, .css_contato_label span{ }
.css_contato_label span  span{line-height:1.5;}
.css_contato_line, .css_contato_line >span{ }
.css_contato_line span  span{line-height:1.5;}
.css_contato_obj, .css_contato_obj span{ }
.css_contato_obj span  span{line-height:1.5;}
.css_descricao_label, .css_descricao_label span{ }
.css_descricao_label span  span{line-height:1.5;}
.css_descricao_line, .css_descricao_line >span{ }
.css_descricao_line span  span{line-height:1.5;}
.css_descricao_obj, .css_descricao_obj span{ }
.css_descricao_obj span  span{line-height:1.5;}
.css_flag_col_label, .css_flag_col_label span{ }
.css_flag_col_label span  span{line-height:1.5;}
.css_flag_col_line, .css_flag_col_line >span{ }
.css_flag_col_line span  span{line-height:1.5;}
.css_flag_col_obj, .css_flag_col_obj span{ }
.css_flag_col_obj span  span{line-height:1.5;}
.css_cmp_unidade_label, .css_cmp_unidade_label span{color:#CC0000;}
.css_cmp_unidade_label span  span{line-height:1.5;}
.css_cmp_unidade_line, .css_cmp_unidade_line >span{ }
.css_cmp_unidade_line span  span{line-height:1.5;}
.css_cmp_unidade_obj, .css_cmp_unidade_obj span{ }
.css_cmp_unidade_obj span  span{line-height:1.5;}
